.footer-content .seal-footer-policies {
  width: 100%;
}

.footer-content .seal-footer-policies__heading {
  display: flex;
  align-items: center;
  margin: 0;
  padding-block: var(--padding-sm);
}

.footer-content .seal-footer-policies__heading .menu__heading__default {
  font-weight: var(--font-heading--weight);
}

.footer-content .seal-footer-policies__list {
  margin: 0;
}

@media screen and (max-width: 749px) {
  .footer-content .seal-footer-policies {
    margin-block-start: var(--padding-lg);
  }
}
